/* --------------- A1HEALTHANDSAFETY.CO.NZ FRONT END // STYLESHEET ---------------*/

/* --------------- 1. RESET STYLES ---------------*/
/* --------------- 2. LAYOUT STYLES ---------------*/
/* --------------- 3. TYPOGRAPHY STYLES ---------------*/
/* --------------- 4. FORM STYLES ---------------*/
/* --------------- 5. NAVIGATION STYLES ---------------*/



/* --------------- 1. RESET STYLES ---------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {line-height: 1;}
ol, ul, li {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {outline: 0;}

/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}

/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: collapse; border-spacing: 0;}



/*! normalize.css v1.0.1 | MIT License | git.io/normalize | HTML5 RESET */

/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */

/*
 * Corrects `block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {display: block;}

/*
 * Corrects `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
    display: none;
    height: 0;
}

/*
 * Addresses styling for `hidden` attribute not present in IE 7/8/9, Firefox 3,
 * and Safari 4.
 * Known issue: no IE 6 support.
 */

[hidden] {
    display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */

/*
 * 1. Corrects text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevents iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
    font-size: 100%; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

/*
 * Addresses `font-family` inconsistency between `textarea` and other form
 * elements.
 */

html, button, input, select, textarea {font-family: sans-serif;}

/*
 * Addresses margins handled incorrectly in IE 6/7.
 */

body {margin: 0;}

/* ==========================================================================
   Links
   ========================================================================== */

/*
 * Addresses `outline` inconsistency between Chrome and other browsers.
 */

a:focus {outline: thin dotted;}

/*
 * Improves readability when focused and also mouse hovered in all browsers.
 */

a:active, a:hover {outline: 0;}

/* ==========================================================================
   Typography
   ========================================================================== */

/*
 * Addresses font sizes and margins set differently in IE 6/7.
 * Addresses font sizes within `section` and `article` in Firefox 4+, Safari 5,
 * and Chrome.
 */

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

h2 {
    font-size: 1.5em;
    margin: 0.83em 0;
}

h3 {
    font-size: 1.17em;
    margin: 1em 0;
}

h4 {
    font-size: 1em;
    margin: 1.33em 0;
}

h5 {
    font-size: 0.83em;
    margin: 1.67em 0;
}

h6 {
    font-size: 0.75em;
    margin: 2.33em 0;
}

/*
 * Addresses styling not present in IE 7/8/9, Safari 5, and Chrome.
 */

abbr[title] {border-bottom: 1px dotted;}

/*
 * Addresses style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome.
 */

b, strong {font-weight: bold;}

blockquote {margin: 1em 40px;}

/*
 * Addresses styling not present in Safari 5 and Chrome.
 */

dfn {font-style: italic;}

/*
 * Addresses styling not present in IE 6/7/8/9.
 */

mark {
	background: #ff0;
    color: #000;
}

/*
 * Addresses margins set differently in IE 6/7.
 */

p, pre {margin: 1em 0;}

/*
 * Corrects font family set oddly in IE 6, Safari 4/5, and Chrome.
 */

code, kbd, pre, samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

/*
 * Improves readability of pre-formatted text in all browsers.
 */

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

/*
 * Addresses CSS quotes not supported in IE 6/7.
 */

q {quotes: none;}

/*
 * Addresses `quotes` property not supported in Safari 4.
 */

q:before, q:after {
    content: '';
    content: none;
}

/*
 * Addresses inconsistent and variable font size in all browsers.
 */

small {Font-size: 80%;}

/*
 * Prevents `sub` and `sup` affecting `line-height` in all browsers.
 */

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {top: -0.5em;}

sub {bottom: -0.25em;}

/* ==========================================================================
   Lists
   ========================================================================== */

/*
 * Addresses margins set differently in IE 6/7.
 */

dl, menu, ol, ul {margin: 1em 0;}

dd {margin: 0 0 0 40px;}

/*
 * Addresses paddings set differently in IE 6/7.
 */

menu, ol, ul {padding: 0 0 0 0px;}

/*
 * Corrects list images handled incorrectly in IE 7.
 */

nav ul, nav ol {
    list-style: none;
    list-style-image: none;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Removes border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improves image quality when scaled in IE 7.
 */

img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

/*
 * Corrects overflow displayed oddly in IE 9.
 */

svg:not(:root) {overflow: hidden;}

/* ==========================================================================
   Figures
   ========================================================================== */

/*
 * Addresses margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */

figure {margin: 0;}

/* ==========================================================================
   Forms
   ========================================================================== */

/*
 * Corrects margin displayed oddly in IE 6/7.
 */

form {margin: 0;}

/*
 * Define consistent border, margin, and padding.
 */

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/*
 * 1. Corrects color not being inherited in IE 6/7/8/9.
 * 2. Corrects text not wrapping in Firefox 3.
 * 3. Corrects alignment displayed oddly in IE 6/7.
 */

legend {
    border: 0; /* 1 */
    padding: 0;
    white-space: normal; /* 2 */
    *margin-left: -7px; /* 3 */
}

/*
 * 1. Corrects font size not being inherited in all browsers.
 * 2. Addresses margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improves appearance and consistency in all browsers.
 */

button, input, select, textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}

/*
 * Addresses Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

button, input {line-height: normal;}

/*
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Corrects inability to style clickable `input` types in iOS.
 * 3. Improves usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Removes inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
    *overflow: visible;  /* 4 */
}

/*
 * Re-set default cursor for disabled elements.
 */

button[disabled], input[disabled] {cursor: default;}

/*
 * 1. Addresses box sizing set to content-box in IE 8/9.
 * 2. Removes excess padding in IE 8/9.
 * 3. Removes excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
    *height: 13px; /* 3 */
    *width: 13px; /* 3 */
}

/*
 * 1. Addresses `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Addresses `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/*
 * Removes inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}

/*
 * Removes inner padding and border in Firefox 3+.
 */

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/*
 * 1. Removes default vertical scrollbar in IE 6/7/8/9.
 * 2. Improves readability and alignment in all browsers.
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */

/*
 * Remove most spacing between table cells.
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}




/* --------------- 2. LAYOUT STYLES ---------------*/

/*-------- GENERIC --------*/

body {
	font-family:'Myriad W08', Helvetica, Arial, sans-serif;
	font-size:62.5%;
	color:#333;
	text-align:left;
	background:transparent url('../images/seamless-concrete-texture.jpg') 0 0 repeat;
	}
	
	/* TARGETS FIREFOX ONLY */
	@-moz-document url-prefix() {
		body {
			font-size:70%;
		}
	}
		
div.clr {clear:both;}
	
.go-left {float:left; position:relative; display:inline;}
.go-right {float:right; position:relative; display:inline;}

img {
	display:block;
	max-width:100%;
	}
	

/*-------- CONTENT // PAGE TEMPLATE --------*/
	
header, section, article, aside {display:block;}

header {
	width:100%;
	background-color:#fff;
	margin-bottom:27px;
	}
	
#header-content, #content-wrapper, footer {margin:0 auto;}
	
#header-content {width:920px; padding:20px 30px 10px 30px;}
#content-wrapper {width:980px;}
footer {width:920px; padding:5px 30px;}

	@media only screen and (min-width: 1200px) {
		#header-content {width:1000px;}
		#content-wrapper {width:1060px;}
		footer {width:1000px;}
		}
	
	@media only screen and (max-width: 1023px) {
		#header-content {width:880px;}
		#content-wrapper {width:940px;}
		footer {width:880px;}
		}
		
	@media only screen and (max-width: 980px) {
		#header-content {width:770px;}
		#content-wrapper {width:830px;}
		footer {width:770px;}
		}
		
	@media only screen and (max-width: 870px) {
		#header-content {width:100%; padding:20px 0 10px 0;}
		#content-wrapper {width:730px;}
		footer {width:670px;}
		}
		
	@media only screen and (max-width: 770px) {
		#content-wrapper {width:95%;}
		footer {width:94%; padding:5px 3%;}
		}
		
	@media only screen and (max-width: 550px) {
		#content-wrapper {width:80%;}
		header {margin-bottom:15px;}
		}
		
	@media only screen and (max-width: 450px) {
		#content-wrapper {width:92%;}
		}
	
#content, #sidebar {
	position:relative;
	display:inline;
	float:left;
}
	
#content {
	width:610px;
	margin-right:20px;
	}
	
	@media only screen and (min-width: 1200px) {
		#content {width:690px;}
		}
	
	@media only screen and (max-width: 1023px) {
		#content {width:570px;}
		}
		
	@media only screen and (max-width: 980px) {
		#content {width:460px;}
		}
		
	@media only screen and (max-width: 870px) {
		#content {width:410px;}
		}
		
	@media only screen and (max-width: 770px) {
		#content, #sidebar {width:100%;}
		}
			
#sidebar {
	width:350px; 
	}
	
	@media only screen and (max-width: 870px) {
		#sidebar {width:300px;}
		}
		
	@media only screen and (max-width: 770px) {
		#sidebar {width:100%;}
		}
		
/*-------- CONTENT // MAIN CONTENT --------*/

section {
	position:relative;
	background-color:#fff; 
	margin-bottom:16px;
	padding:20px 30px 10px 30px;
		}
	
	main section { 
		padding:15px 30px 15px 30px;
		}
		
	@media only screen and (max-width: 450px) {
		main section {padding:15px 20px 15px 20px;}
		}
		
/*--- REPEATING ELEMENTS ---*/
		
/* -- Call to Action -- */
		
section#call-to-action {
	padding:10px 17px 10px 17px;
	background-color:#008058; /* A1 Health & Safety green */
	border-bottom:7px solid #a7d496; /* A1 Health & Safety light green */
	}
	
	section#call-to-action:hover {cursor:pointer;}
	
	@media only screen and (max-width: 1200px) {
		section#call-to-action {padding:7px 17px 10px 17px; text-align:center;}
		}
		
	@media only screen and (max-width: 870px) {
		section#call-to-action {padding:7px 8px 10px 8px;}
		}
	
/* -- Testimonials -- */
	
section.testimonial, section.testimonial-small-screen {
	padding:17px 56px 7px 56px;
	}
	
section.testimonial-small-screen {display:none;}
	
	img.left-quotation-mark {
		position:absolute;
		top:11px;
		left:13px;
		}
		
	img.right-quotation-mark {
		position:absolute;
		bottom:11px;
		right:13px;
		}
		
	@media only screen and (max-width: 770px) {
		section.testimonial {display:none;}
		aside section.testimonial, section.testimonial-small-screen {display:block;}
		}
		
/* -- Contact Details -- */
			
section#contact-details, section#contact-details-small-screen {padding:12px 25px 10px 25px;}

section#contact-details-small-screen {display:none;}

	@media only screen and (min-width: 1200px) {
		section#contact-details {padding:12px 25px 10px 45px;}
		}

div.left-div, div.centre-div, div.right-div, div.horizontal-divider {position:relative; display:inline; float:left;}
div.left-div, div.right-div {padding-top:24px;}

section#contact-details p, section#contact-details-small-screen p {
	position:relative; 
	display:inline; 
	float:left; 
	padding:3px 3px 0 0; 
	font-weight:200 /* regular */
	}
	
div.centre-div {
	padding:5px 45px 0 0;
	margin-top:2px;
	width:190px;
	height:90px;
	background:transparent url('../images/new-zealand.png') bottom right no-repeat;
	}
	
	@media only screen and (max-width: 1023px) {
			div.centre-div {margin:0 27px 0 22px;}
		}
		
	@media only screen and (max-width: 980px) {
		div.centre-div {margin:0 15px 0 15px;}
		}
	
	p#nationwide {
		font-weight:200; /* regular */
		font-style:italic;
		font-size:1.4em;
		margin-bottom:0;
		text-align:center;
		padding-left:5px;
		}
		
a.email-icon, a.linkedin-icon, a.facebook-icon {
	position:relative;
	display:inline;
	float:left;
	width:32px; 
	height:32px; 
	text-indent:-9999px; 
	border-bottom:none; 
	transition:background-color 0.5s ease-in-out;
	}
	
a.email-icon {margin:0 10px 7px 20px; background:transparent url('../images/contact-icons-sprite.png') 0 0 no-repeat;}
a.linkedin-icon {margin:0 8px 7px 10px; background:transparent url('../images/contact-icons-sprite.png') 0 -128px no-repeat;}
a.facebook-icon {margin:0 0px 7px 8px; background:transparent url('../images/contact-icons-sprite.png') 0 -192px no-repeat;}
	
	a.email-icon:hover, a.email-icon:active, a.linkedin-icon:hover, a.linkedin-icon:active, a.facebook-icon:hover, a.facebook-icon:active {
		background-color:#008058; /* A1 Health & Safety green */
		border-bottom:none;
		}
		
div.horizontal-divider {
	width:30px; 
	height:39px; 
	border-bottom:1px solid #edf6ea; /* A1 very light green */
	margin:0 7px;
	}
	
	@media only screen and (min-width: 1200px) {
		div.horizontal-divider {width:52px;}
		}
	
	@media only screen and (max-width: 1023px) {
		div.horizontal-divider {display:none;}
		}
		
	@media only screen and (max-width: 980px) {
		div.left-div, div.centre-div, div.right-div {display:block; float:none; margin:0 auto;}
		div.left-div {height:45px; width:136px; padding-top:10px;}
			a.email-icon {margin-right:0;}
		div.centre-div {margin:5px auto 0 auto;}
		div.right-div {width:100px; padding-top:18px;}
		}
		
	@media only screen and (max-width: 770px) {
		section#contact-details {display:none;}
		section#contact-details-small-screen {display:block;}
		div.contact-details-wrapper {width:600px; margin:0 auto;}
		div.horizontal-divider {display:inline; width:52px;}
		div.left-div, div.centre-div, div.right-div {display:inline; float:left;}
		div.left-div, div.right-div {padding-top:24px;}
		div.left-div {width:143px;}
			a.email-icon {margin-right:7px;}
		div.centre-div {padding:5px 45px 0 0; margin:2px auto 0 auto;}
		div.right-div {width:90px;}
		}
		
	@media only screen and (max-width: 700px) {
		div.contact-details-wrapper {width:560px;}
		div.horizontal-divider {width:32px;}
		section#contact-details-small-screen {padding:15px 10px 15px 10px;}
		}
		
	@media only screen and (max-width: 650px) {
		div.contact-details-wrapper {width:480px;}
		div.horizontal-divider {display:none;}
		div.left-div {width:135px;}
			a.email-icon {margin:0 8px 7px 10px;}
		div.centre-div {margin:2px 10px 0 10px;}
		}
		
	@media only screen and (max-width: 550px) {
		div.contact-details-wrapper {width:235px;}
		div.left-div, div.centre-div, div.right-div {display:block; float:none; margin:0 auto;}
		div.left-div {height:45px; width:135px; padding-top:10px;}
			a.email-icon {margin-right:0;}
		div.centre-div {margin:5px auto 0 auto;}
		div.right-div {width:100px; padding-top:18px;}
		}
		
/*-------- CONTENT // MAIN CONTENT - ABOUT US --------*/
	
.profile img {
	float:right; 
	margin:0 0 5px 15px;
	width:200px;
	}

.profile-copy {
	padding:0;
	}
	
	@media only screen and (min-width: 1200px) {
		.profile img {width:250px;}
	}
	
	@media only screen and (max-width: 1023px) {
		.profile img {width:200px;}
	}
	
	@media only screen and (max-width: 980px) {
		.profile img {width:180px;}
	}
	
	@media only screen and (max-width: 770px) {
		.profile img {width:250px;}
	}
	
	@media only screen and (max-width: 600px) {
		.profile img {width:170px;}
	}
	
	@media only screen and (max-width: 500px) {
		.profile img {float:none; margin:0 0 10px 0px; width:100%;}
	}
		
/*-------- CONTENT // MAIN CONTENT - CONTACT US --------*/

a.contact-label, p.contact-details {
	position:relative;
	display:inline;
	float:left;
	}
	
a.contact-label {
	width:85px;
	height:25px;
	padding:7px 0 0 45px;
	margin:0 10px 15px 0;
	border-bottom:none; 
	transition:background-color 0.5s ease-in-out;
	font-size:1.6em;
	}

	a.email {background:transparent url('../images/contact-icons-sprite.png') 0 0 no-repeat;}
	a.phone {background:transparent url('../images/contact-icons-sprite.png') 0 -64px no-repeat;}
	a.linkedin {background:transparent url('../images/contact-icons-sprite.png') 0 -128px no-repeat;}
	a.facebook {background:transparent url('../images/contact-icons-sprite.png') 0 -192px no-repeat;}
	
	
	a.contact-label:hover, a.contact-label:active {
		background-color:#008058; /* A1 Health & Safety green */
		border-bottom:none;
		color:#fff;
		}
		
p.contact-details {padding-top:3px; margin-bottom:0;}

	@media only screen and (max-width: 980px) {
		a.contact-label {width:32px; text-indent:-9999px; padding:7px 0 0 0;}
	}
	
	@media only screen and (max-width: 770px) {
		a.contact-label {width:85px; text-indent:0px; padding:7px 0 0 45px;}
	}
	
	@media only screen and (max-width: 550px) {
		a.contact-label {width:32px; text-indent:-9999px; padding:7px 0 0 0;}
	}
	
	@media only screen and (max-width: 480px) {
		a.contact-label {display:none;}
		p.contact-details {margin-bottom:8px;}
	}

/*-------- CONTENT // HEADER --------*/

img#logo, nav ul#menu {
	position:relative;
	display:inline;
	}

img#logo {
	width:350px;
	float:left;
	}
	
nav ul#menu {
	float:right;
	margin-top:30px;
	}
	
	@media only screen and (max-width: 860px) {
		img#logo {display:block; float:none; margin:0 auto;}
	}
	
	@media only screen and (max-width: 380px) {
		img#logo {width:80%;}
	}
	
/*-------- CONTENT // SIDEBAR --------*/

#sidebar aside {
	position:relative;
	background-color:#fff;
	margin-bottom:16px;
	}
	

	
.aside-copy {
	padding:15px 20px 11px 20px;
	}
	
	@media only screen and (max-width: 770px) {
		#sidebar aside {position:relative; display:inline; float:left; width:49%;}
		#sidebar aside:first-child {margin-right:2%;}
	}
	
	@media only screen and (max-width: 550px) {
		#sidebar aside {display:block; float:none; width:100%;}
		#sidebar aside:first-child {margin-right:0;}
		#sidebar aside img {width:100%;}
		#sidebar aside section.testimonial img, #sidebar aside section.testimonial-small-screen img {width:35px;}
	}


/*-------- CONTENT // FOOTER --------*/






	
/* --------------- 3. TYPOGRAPHY STYLES ---------------*/

/*-------- GENERIC TYPOGRAPHY --------*/


h1, h2, h3, h4 {
	font-weight:normal;
	font-style:normal;
	}
	
h1 {
	font-weight:300; /* semibold */
	font-style:normal;
	font-size:2.5em;
	line-height:1.2em;
	text-align:left;
	letter-spacing:0.01em;
	color:#000;
	border-bottom:1px solid #e6e6e6;
	margin:0 0 12px 0;
	padding-bottom:5px;
	}
		
h2 {
	font-weight:300; /* semibold */
	font-style:italic;
	font-size:2.2em;
	line-height:1.2em;
	letter-spacing:0.01em;
	color:#008058; /* A1 Health & Safety green */
	margin:0px 0 12px 0;
	padding:10px 0 0 0;
	clear:both;
	}

	
h3 {
	font-weight:200; /* regular */
	font-style:italic;
	font-size:2.2em;
	line-height:1.2em;
	text-align:center;
	color:#008058; /* A1 Health & Safety green */
	border-bottom:4px solid #a7d496; /* A1 Health & Safety light green */
	margin:0;
	padding:7px;
	}
		

p {
	font-weight:100; /* light */
	font-style:normal;
	font-size:1.6em;
	line-height:1.4em;
	margin:0 0px 10px 0px;
	}
	
	p.note {color:#666; font-size:1.5em; font-style:italic;}
	
	p.user-advice {line-height:1.3em; color:#c41230; /*-- dark red --*/}
		p.user-advice a {color:#c41230; /*-- dark red --*/}

a {outline:0; color:#333; text-decoration:none; border-bottom:1px dotted #008058; /* A1 Health & Safety green */}
a:hover, a:active {outline:0; color:#000; border-bottom:1px solid #008058;}

	@media only screen and (max-width: 550px) {
		h1 {font-size:2.3em;}
		h2 {font-size:2.1em;}
		}


/*-------- TYPOGRAPHY // HEADER --------*/




/*-------- TYPOGRAPHY // CONTENT - MAIN --------*/

section ul {padding:7px 15px 8px 15px; margin:0;}
aside ul {padding:7px 15px 8px 15px; margin:0;}
	
section ol {padding:7px 10px 5px 30px; margin:0;}
aside ol {padding:7px 0px 5px 15px; margin:0;}

	@media only screen and (max-width: 980px) {
		section ul {padding:7px 0px 8px 0px;}
		section ol {padding:7px 0px 5px 15px;}
		}
		
	@media only screen and (max-width: 770px) {
		section ul {padding:7px 15px 8px 15px;}
		section ol {padding:7px 10px 5px 30px;}
		}
		
	@media only screen and (max-width: 550px) {
		section ul {padding:7px 0px 8px 0px;}
		section ol {padding:7px 0px 5px 15px;}
		}
	
section ol li, aside ol li {
	list-style-type:decimal;
	font-weight:100; /* light */
	font-style:normal;
	font-size:1.6em;
	line-height:1.4em;
	margin:0 0px 9px 0px;
	padding:0 0 2px 10px;
	}
	
	section ul li, aside ul li {
		font-weight:100; /* light */
		font-style:normal;
		font-size:1.6em;
		line-height:1.4em;
		margin:0 0px 9px 0px;
		padding:0 0 2px 35px;
		background:transparent url('../images/bulletpoint.png') 0 0 no-repeat;
		}
		
/*--- REPEATING ELEMENTS ---*/
		
/* -- Call to Action -- */
		
section#call-to-action h2 {
	display:inline;
	font-weight:200; /* regular */
	font-size:2.1em;
	line-height:1.2em;
	letter-spacing:0.01em;
	color:#fff;
	margin:0;
	padding:0 20px 0 0;
	}
	
	section#call-to-action a {
		display:inline-block;
		font-weight:300; /* semibold */
		font-style:italic;
		color:#fff;
		font-size:2.3em;
		padding:0px 0 5px 0;
		text-decoration:none;
		border-bottom:none;
		transition:text-shadow 0.3s ease-in-out;
		}
		
		section#call-to-action a:hover, section#call-to-action a:active, section#call-to-action:hover a, section#call-to-action:active a {
			text-shadow:0px 0px 7px #000;
			text-decoration:none;
			border-bottom:none;
			}
			
	@media only screen and (min-width: 1201px) {
		section#call-to-action h2 {font-size:2.3em;}
		section#call-to-action a {font-size:2.7em;}
		}
		
	@media only screen and (max-width: 1200px) {
		section#call-to-action h2 {
			font-size:2.2em;
			line-height:1.2em;
			margin:0 0 5px 0;
			padding:0;
			display:block;
			}
		section#call-to-action a {
			font-size:2.5em;
			padding:0 0 3px 0;
			}
		}
		
	@media only screen and (max-width: 980px) {
		section#call-to-action h2 {font-size:2.0em;}
		section#call-to-action a {font-size:2.5em;}
		}
		
	@media only screen and (max-width: 870px) {
		section#call-to-action h2 {font-size:1.8em;}
		section#call-to-action a {font-size:2.3em;}
		}
		
	@media only screen and (max-width: 770px) {
		section#call-to-action h2 {
			font-size:2.2em;
			margin:0;
			padding:0 20px 0 0;
			display:inline;
			}
		section#call-to-action a {
			font-size:2.6em;
			padding:0 0 5px 0;
			}
		}
		
	@media only screen and (max-width: 700px) {
		section#call-to-action h2 {
			font-size:2.2em;
			line-height:1.2em;
			margin:0 0 5px 0;
			padding:0;
			display:block;
			}
		section#call-to-action a {
			font-size:2.5em;
			padding:0 0 3px 0;
			}
		}
		
	@media only screen and (max-width: 550px) {
		section#call-to-action h2 {font-size:1.9em;}
		section#call-to-action a {font-size:2.3em;}
		}
		
/* -- Call to Action -- */



		
/*-------- TYPOGRAPHY // CONTENT - SIDEBAR --------*/

h3.consultant {
	text-align:left;
	border-bottom:none;
	margin:0 0 3px 0;
	padding:0;
	}
span.qualifications {font-weight:100; font-style:normal; font-size:0.75em;}
p.job-description {color:#666;}


/*-------- TYPOGRAPHY // FOOTER --------*/
  
p.copyright {
	color:#333; 
	font-size:1.0em; 
	text-align:center; 
	}


	
/* --------------- 4. FORM STYLES ---------------*/

/*---------- FORM // CONTACT A1 > ENQUIRY FORM ----------*/

div#enquiry-form {width:420px; margin-bottom:5px;}

span.asterisk {color:#008058; /* A1 Health & Safety green */}

div.field-label, div.enquiry-input, div.enquiry-textarea {
	position:relative;
	display:inline;
}

div.field-label {float:left; width:120px; padding-top:5px;}
div.enquiry-input, div.enquiry-textarea {float:right; width:300px;}
div.long-label {width:260px;}
div.short-field {width:160px;}

div.field-label label {
	font-size:1.6em;
	font-weight:100; /* light */
	line-height:1.2em;
	}
	
	div.enquiry-input input, div.enquiry-input select, div.enquiry-textarea textarea  {
		border:none;
		font-size:1.6em;
		line-height:1.2em;
		margin-bottom:12px;
		background-color:#f7f7f7;
		font-family:'Myriad W08', Helvetica, Arial, sans-serif;
		font-weight:100; /* light */
		}
		
	div.enquiry-input input {
		width:280px;
		height:30px;
		padding:0 10px;
		}
		
		div.short-field input {width:140px;}
	
	div.enquiry-textarea textarea {
		width:280px;
		padding:10px;
		height:150px;
		}
			
div#subscribe-checkbox {width:25px;}
div#subscribe-label {width:275px;}
div#required {width:150px;}
		
input#noSpam {
	display:none;
	visibility:hidden;
	}		
		
input#send {
	width:100px; 
	height:35px;
	position:relative; 
	float:right; 
	display:inline; 
	margin-top:5px;
	border:none;
	border-bottom:5px solid #a7d496; /* A1 Health & Safety light green */
	background-color:#008058; /* A1 Health & Safety green */
	color:#fff;
	font-family:'Myriad W08', Helvetica, Arial, sans-serif;
	font-size:1.9em;
	font-weight:300; /* semibold */
	font-style:italic;
	transition:text-shadow 0.3s ease-in-out;
	}
		
	input#send:hover, input#send:active {
		text-shadow:0px 0px 7px #000;
		text-decoration:none;
		}

@media only screen and (max-width: 980px) {
	div#enquiry-form {width:400px;}
	div.enquiry-textarea textarea, div.enquiry-input input {width:260px;}
	div.enquiry-input, div.enquiry-textarea {width:280px;}
	div.short-field {width:120px;}
	div.short-field input {width:100px;}
	}

@media only screen and (max-width: 870px) {
	div.enquiry-input, div.enquiry-textarea {
		float:none;
		display:block;
		width:350px;
		}
	div#enquiry-form {width:350px;}
	div.enquiry-textarea textarea, div.enquiry-input input {width:330px;}
	div.field-label {padding-bottom:4px;}
	}
	
@media only screen and (max-width: 770px) {
	div#enquiry-form {width:420px;}
	div.field-label {float:left; width:120px; padding-top:5px;}
	div.enquiry-input, div.enquiry-textarea {float:right; width:300px;}
	div.long-label {width:260px;}
	div.short-field {width:160px;}
	div.enquiry-input input, div.enquiry-textarea textarea {width:280px;}
	div.short-field input {width:140px;}
	}
	
@media only screen and (max-width: 550px) {
	div.enquiry-input, div.enquiry-textarea {
		float:none;
		display:block;
		width:350px;
		}
	div#enquiry-form {width:350px;}
	div.enquiry-textarea textarea, div.enquiry-input input {width:330px;}
	div.field-label {padding-bottom:4px;}
	}
	
@media only screen and (max-width: 530px) {
	div#enquiry-form {width:100%;}
	div.enquiry-input, div.enquiry-textarea {width:100%}
	div.enquiry-textarea textarea, div.enquiry-input input {padding:5px 2%; width:96%;}
	}


/* --------------- 5. NAVIGATION STYLES ---------------*/

/*-------- MAIN NAVIGATION --------*/

ul#menu li {
	position:relative;
	float:left;
	text-align:center;
	margin-right:2px;
	}

	ul#menu a {
		display:block;
		color:#666;
		text-decoration:none;
		font-size:1.6em;
		font-weight:200; /* regular */
		font-style:normal;
		padding:9px 20px;
		border-bottom:4px solid #a7d496; /* A1 Health & Safety light green */
		transition:border-bottom 0.5s ease-in-out;
		}
		
	ul#menu a:hover, ul#menu a.selected {
		border-bottom:4px solid #008058; /* A1 Health & Safety green */ 
		color:#000;
		}
		
	p#header-phone-number a {
		text-decoration:none;
		color:#333;
		font-size:1.1em;

		padding:7px 0px;
		border-bottom:none;
		transition:none;
	}
	
		p#header-phone-number a:hover, p#header-phone-number a:active {
			border-bottom:none;
		}
	
.slicknav_menu {display:none;}

@media only screen and (max-width: 860px) {
	/* #menu is the original menu */
	nav ul#menu {display:none;}
	.slicknav_menu {display:block;}
}

@media only screen and (max-width: 600px) {
	li.max-600 a {display:block;}
}


/*-------- FOOTER NAVIGATION --------*/

footer nav {
	width:100%;
	overflow:hidden;
	margin-bottom:25px;
	}
	
footer nav ul {
	position:relative;
	float:left;
	display:block;
	left:50%;}
	
footer nav li {
	position:relative; 
	float:left; 
	display:block; 
	right:50%;
	}
	
	footer nav a {
		font-weight:100; /* light */
		font-size:1.4em;
		color:#666;
		text-decoration:none;
		padding:10px 15px;
		border-bottom:none;
		transition:color 0.4s ease-in-out;
		}
		
	footer nav a:hover, footer nav a.selected {
		color:#1a1a1a;
		text-decoration:underline;
		border-bottom:none;
		}

	@media only screen and (max-width: 380px) {
		footer nav {width:100px; margin:0 auto 25px auto;}
		footer nav ul {float:none; left:0; margin:0 auto;}
		footer nav li {float:none; right:0;}
		footer nav a {display:block; text-align:center;}
	}